RubyGems Navigation menu

active_scaffold_sortable 的反向依赖 Latest version of the following gems require active_scaffold_sortable

下载总次数 246,277

这个版本 24,197

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0

相关链接: